Bug 75767 - CONFIGURATION: Quick launch not activated despite being selected in install
Summary: CONFIGURATION: Quick launch not activated despite being selected in install
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.1.5.3 release
Hardware: All Windows (All)
: high trivial
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: needsDevEval
: 124306 (view as bug list)
Depends on:
Blocks: Installer-Windows
  Show dependency treegraph
 
Reported: 2014-03-04 18:06 UTC by lal
Modified: 2019-03-25 19:53 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lal 2014-03-04 18:06:34 UTC
Problem description: 

Steps to reproduce:
1. run installation wizard in windows
2. select option "start LO on system start" (i.e. whwn windows starts, the LO quick launch icon should appear)
3. restart windows

Current behavior:
Even if it is selected when installing, the quicklaunch is disabled when I restart windows (I have to go into settings and tick again, then it works after restarting)

Expected behavior:
LO quick launch should be started with windows

I run the Swedish version, so the exact terminology in English may be different.

It has been mentione din earlier bug, bug has not still been fixed in version 4.1...
              
Operating System: Windows 7
Version: 4.1.5.3 release
Comment 1 Joel Madero 2014-03-07 04:15:14 UTC
Version: 4.2.1.1 release
Platform: Windows 8 x64
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + 
Confirmed

New (confirmed)
Trivial - not really impacting much
High - despite not impacting much, we have an entire option that is front and center yet seems to be completely broken.

Whiteboard Status - ProposedEasyHack

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + 
LibreOffice is powered by a team of volunteers, every bug is confirmed (triaged) by human beings who mostly give their time for free. We invite you to join our triaging by checking out this link:
https://wiki.documentfoundation.org/QA/BugTriage

There are also other ways to get involved including with marketing, UX, documentation, and of course developing -  http://www.libreoffice.org/get-help/mailing-lists/. 

Lastly, good bug reports help tremendously in making the process go smoother, please always provide reproducible steps (even if it seems easy) and attach any and all relevant material
Comment 2 Daniel Rutkovský 2014-03-12 21:35:57 UTC
Hi, 
I am a student at FEE CTU and I would like to solve this bug. 

Thanks
Comment 3 Joel Madero 2014-03-13 01:58:13 UTC
Hi Daniel - 
Fantastic! Do you think you're going to need a mentor to help you get started? If so I'll try to find someone :)
Comment 4 Daniel Rutkovský 2014-05-19 19:47:25 UTC
Hi, I have tried to locate the error, but I didn't find the part of code or functions that are called during or after installation. Can somenone point me the right way, please? 

Thanks. Daniel
Comment 5 Massimo 2014-08-02 12:08:29 UTC
This never worked. And now - 4.3.0 - quick start does not work at all!
Comment 6 Robinson Tryon (qubit) 2015-12-10 07:59:02 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2017-01-03 19:41:37 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103
Comment 8 Mike Kaganski 2019-03-25 17:27:48 UTC
*** Bug 124306 has been marked as a duplicate of this bug. ***
Comment 9 Oliver Brinzing 2019-03-25 17:42:46 UTC
if this never had worked with LO, wouldn't it make sense to remove this option from gui installer?
Comment 10 petitlou60 2019-03-25 19:53:16 UTC
I think it is better to solve this bug definitiveluy